petsc-3.15.0 2021-03-30
Report Typos and Errors

# SNESFASGetCoarseSolve

Gets the coarsest solver.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASGetCoarseSolve(SNES snes, SNES *coarse)

### Input Parameters

| snes | - the multigrid context

### Output Parameters

| coarse | - the coarse-level solver

### See Also

SNESFASSetInjection(), SNESFASSetRestriction()

### Level

advanced

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages